Subject: RE: cygrunsrv automatic startup fails with rinetd
From: "Gerrit P. Haase" <[email-masked]>
To: "Miles Sabin" <[email-masked]>, <[email-masked]>
Date: Fri, 3 Aug 2001 16:19:33 +0200

> Miles Sabin schrieb am 2001-08-03 14:55:

> Karl M wrote,
> > If your system is doing it all the time, it should be easier to 
> > find.
> 
> OK ... but as I said, I know next to nothing about Windows services,
> so I have no real idea what I should be looking for. If anyone can
> give me some pointers I'd be most grateful.

It happens for us 'sometimes' with a service from Oracle DB, too.
I think it is really a problem with win2000.

But you may debug cygrunsrv, Karl do you got a debug version for him?
Or is it needed to build cygwin as debug version, too?

gph

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/